package com.hi.music.player.api;

import org.json.JSONObject;

import okhttp3.ResponseBody;

public interface RequestListener<T>  {

    void onFail(String errorMsg);

    void onSuccess(JSONObject data)  ;
}
